1. genel bakış ve hedefler

Cihaz desteği

Kurs HoloLens (1. genel) HoloLens 2 Modern kulaklıklar
✔️

Başlamadan önce

Önkoşullar

  • doğru araçlarla yapılandırılmış Windows 10 bir bilgisayar
  • Windows 10 SDK 10.0.18362.0 veya üzeri
  • Bazı temel C# programlama yeteneği
  • geliştirme için yapılandırılmış bir HoloLens 2 cihazı
  • unity 2019.2. X yüklü unity Hub ve Evrensel Windows Platformu derleme desteği modülü eklendi

Önemli

Bu öğretici serisi için önerilen Unity sürümü Unity 2019.2. X ' dir. Bu, yukarıda bağlı olan tüm Unity sürüm gereksinimlerinin veya önerilerin yerini alır.

Sonraki ders: 2. projeniz ve ilk uygulamanız başlatılıyor